/* Table of Contents
==================================================
01. RETINA STYLES
02. BASE STYLES (1140px)
03. #DESKTOP (960px)
04. #Tablet (Portrait)
05. #Mobile (Portrait)
*/



/*
=============================================== 01. RETINA STYLES ===============================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	body nav select {background:#FAFAFA url(../images/select-arrow@2x.png) center right no-repeat; background-size:contain;}
	.flex-direction-nav a {background-image: url(../images/slider/arrows@2x.png); background-size:80px 60px;}
}

/* IE7-IE8 Fixes*/
.lt-ie9	body nav select {background: url(../images/select-arrow.png) center right no-repeat;}
.lt-ie9 .flex-direction-nav a {background-image: url(../images/slider/arrows.png); background-size:68px 69px;}


/*
=============================================== 02. BASE STYLES (1140px) ===============================================
*/
/* Note: Design for a width of 1040px */
html {-webkit-text-size-adjust: none;}	/* Removes webkit font resizing */ 
body {max-width:100%; width:100%;}
img {max-width:100%; height: auto; }
.width-container, .flex-caption .slider-container {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }


/*
=============================================== 03. #DESKTOP (960px) ===============================================
*/
/* Note: Design for a width of 960px */
@media only screen and (min-width: 959px) and (max-width: 1190px) {
	
.width-container {width:92%;} /* Default Width */

.sf-menu a { margin-right:8px; margin-left:8px; }

/* Header and Navigation */
a.reservation-button-pro { 
	padding-left:10px;
	margin-left:8px;
}

a.reservation-button-pro i {
	padding:16px 12px;
	margin-left:12px;
}

/* Footer Styles */
#footer-contact-pro { font-size:14px; }
.footer-location, .footer-reservation { margin-left:10px; }


/* Heading Sizes */
#header-top-left { font-size:14px;}
h1 {font-size:32px;  }
#page-title h1 { font-size:38px; }
h2 {font-size:27px; }
h3 {font-size:23px; }
h4 {font-size:21px; }
h5 {font-size:19px; }
h6 {font-size:15px; }
body.single-rooms #page-title h1 { font-size:48px; }


/* Slider STyles */
.widget-slider-pro { 
	margin-top:-180px;
}

h2.title-search-pro {
	padding:25px 0px;
}

.widget-slider-pro #easy_widget_form {
	padding-top:30px;
	padding-bottom:15px;
}


#easy_widget_form p.easy-submit input.easybutton {

	font-size:15px;
}

.caption-container-pro { font-size:38px; }


}




/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

/* Default Width */
.width-container { width:92%; }

.commentlist {width:68%;}

/* Header and Navigation */
#header-top-left { font-size:12px; }
header .social-ico i { font-size:13px; min-width:13px; padding:6px; }
.sf-menu a { margin-right:4px; margin-left:4px; }
a.reservation-button-pro { 
	margin-left:0px;
	padding:12px 10px;
}
a.reservation-button-pro i { display:none; }


/* Footer Styles */
#footer-contact-pro { font-size:14px; }
.footer-location, .footer-reservation { margin-left:10px; }
#footer-contact-pro, #footer-logo-pro, #copyright-text, footer #copyright ul.pro-footer-menu  { float:none; text-align:center; }


/* Heading Sizes */
#header-top-left { font-size:13px;}
h1 {font-size:30px;  }
#page-title h1 { font-size:35px; }
h2 {font-size:26px; }
h3 {font-size:22px; }
h4 {font-size:20px; }
h5 {font-size:18px; }
h6 {font-size:14px; }
body.single-rooms #page-title h1 { font-size:30px; }
#single-reviews-count { font-size:15px;}
.single-room-price-pro {font-size:28px;}
.single-room-price-pro span { font-size:14px; }
a#book-now-pro {font-size:12px; padding-right:50px; padding-left:50px;}


/* Slider Styles */
#slider-pro-container { min-height:0px;}
.caption-pro { 
	bottom:50px;
}

.caption-container-pro { 
	font-size:22px;
	padding:15px 15px 0px 15px;
}


.widget-slider-pro { 
	margin-top:-135px;
}

h2.title-search-pro {
	padding:20px 0px;
}

.widget-slider-pro #easy_widget_form {
	padding-top:25px;
	padding-bottom:5px;
}

#easy_widget_form p.easy-submit input.easybutton {
	padding:18px 35px;
	margin:25px auto 0 auto;
	font-size:14px;
}

.widget-slider-pro #easy_widget_form label {
	font-size:13px;
}
.widget-slider-pro #easy_widget_form input, .widget-slider-pro #easy_widget_form select {
	font-size:12px;
}

ul.progression-etabs li {
	font-size:14px;
}
ul.progression-etabs li a {
	padding:24px;
}

}


/*
=============================================== 05. #Mobile (Portrait) ===============================================
*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
body, footer {font-size:13px;}

/* Default Width */
.width-container, .flex-caption .slider-container, .home-widget .textwidget { width:90%; }


/* Default Grid */
.footer-2-column .widget, .footer-3-column .widget, .footer-4-column .widget,
#sidebar, #content-container, footer .footer-2-column .widget, footer .footer-3-column .widget, footer .footer-4-column .widget,
.grid2column-progression, .grid3column-progression, .grid3columnbig-progression, .grid4column-progression, .grid4columnbig-progression,
#sidebar, #content-container {
	width:100%; margin-bottom:10px;
}


.wpcf7 input, .wpcf7 textarea, #respond textarea, #respond input {
	max-width:200px;
}


/* Header Text */
ul#bread-crumb { font-size:8px;  }
ul#bread-crumb li { margin-bottom:-1px; }
ul#bread-crumb li a, ul#bread-crumb li.current_item { padding-top:15px; padding-bottom:14px; }
ul#bread-crumb li a, ul#bread-crumb li.current_item  {padding-right:8px; padding-left:28px;  }
ul#bread-crumb li a {  padding-right:8px; padding-left:8px;}
ul#bread-crumb li a.home {padding-left:0px; }

#header-top-left { float:none; text-align:center; font-size:12px; }
#header-top-right { float:none; text-align:center; }
header .social-ico i { font-size:13px; min-width:13px; padding:6px; }
header a.reservation-button-pro {  float:none; margin:0 auto 8px auto; display:inline-block; }
header { text-align:center; }
header #logo { float:none; margin:0 auto; text-align:center; }

/* Select Menu */
nav { float:none; padding-bottom:5px;}
nav ul { display: none;  }  
nav select option { background:#fff; color:#888;}
nav select { text-transform:none; display:block;  margin-left:auto; margin-right:auto; width:300px; min-width: 150px; max-width: 100%; -webkit-appearance: none; -moz-appearance: normal; appearance: normal;
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
 -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px; -webkit-padding-start: 2px; -webkit-user-select: none;-moz-user-select: none;
background-color:#FAFAFA;
background:#FAFAFA url(../images/select-arrow.png) center right no-repeat;
font-size:13px;
border: 1px solid #aaaaaa;
color: #555555;
padding:7px 5px 7px 10px;
}


/* Calendar Styles */
.fc-widget-content, .fc-day-grid-container, .fc-day-grid {
	min-height:315px;
}

/* Footer Styles */
#widget-area .widget { padding:40px 0px 40px 0px; }
#widget-area .footer-2-column { background:none; }
#footer-contact-pro { font-size:14px; }
.footer-location, .footer-reservation { margin-left:10px; }
#footer-contact-pro, #footer-logo-pro, #copyright-text, footer #copyright ul.pro-footer-menu  { float:none; text-align:center; }

/* BLOG Adjustments */
.commentlist {width:95%; left:-10px;}
.commentlist .children li.comment .comment-meta {margin-left:0px;}
.commentlist .avatar, .commentlist > li:before {display:none;}
.commentlist .avatar {display:none;}


/* Heading Sizes */
#header-top-left { font-size:12px;}
h1 {font-size:25px;  }
#page-title h1 { font-size:28px; }
h2 {font-size:23px; }
h3 {font-size:19px; }
h4 {font-size:18px; }
h5 {font-size:17px; }
h6 {font-size:13px; }

ul.progression-etabs li {
	font-size:12px;
}
ul.progression-etabs li a {
	padding:20px;
}


/* Slider STyles */
.caption-pro { 
	bottom:20px;
}
.caption-container-pro { 
	font-size:15px;
	padding:15px 15px 0px 15px;
}

.hide-mobile-pro {display:none !important;}

#slider-pro-container { min-height:0px;}
.widget-slider-pro { 
	margin-top:-64px;
}

h2.title-search-pro {
	padding:12px 0px;
	font-size:11px;
	display:none;
}

.widget-slider-pro #easy_widget_form {
	padding-top:10px;
	padding-bottom:0px;
}

#easy_widget_form p.easy-submit input.easybutton {
	padding:10px 20px;
	margin:7px auto 0 auto;
	font-size:10px;
}

.widget-slider-pro #easy_widget_form label {
	font-size:10px;
}
.widget-slider-pro #easy_widget_form input, .widget-slider-pro #easy_widget_form select {
	font-size:11px;
}

.widget-slider-pro #easy_widget_form .calendar-icon-pro input {
	background-image:none;
	padding-left:15px;
	width:70px;
	padding:10px 10px;
}


body.single-rooms #page-title h1 {
	font-size:15px;
	margin-bottom:2px;
}

#room-heading-pro {
	padding-bottom:20px; }
#single-reviews-count { font-size:10px;}
.single-room-price-pro {font-size:11px;}
.single-room-price-pro span { font-size:8px; }
a#book-now-pro {margin-top:8px; font-size:8px; padding:5px 8px;}
.single-room-price-pro-bg {
	padding:10px 12px;
}

}